Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.

Bug 235005

Summary: yaboot.conf needs quotes in init-message entry
Product: [Fedora] Fedora Reporter: Robert Allerstorfer <linux-ra>
Component: bootyAssignee: Peter Jones <pjones>
Status: CLOSED RAWHIDE QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: medium Docs Contact:
Priority: medium    
Version: rawhideCC: clumens, dcantrell, katzj
Target Milestone: ---   
Target Release: ---   
Hardware: powerpc   
OS: Linux   
Whiteboard:
Fixed In Version: Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2008-03-31 14:58:07 UTC Type: ---
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Robert Allerstorfer 2007-04-03 08:03:59 UTC
Description of problem:

Shipped "/etc/yaboot.conf" misses quotes in init-message entry

Version-Release number of selected component (if applicable):

all so far released, including those coming with FC5, FC6, ...

How reproducible:

always

Steps to Reproduce:
1. Boot your ppc based computer into Linux (by pressing "l" at the first yaboot
prompt)
2. Watch the first lines on the new screen
  
Actual results:

Welcome

Expected results:

Welcome to Fedora Core!
Hit <TAB> for boot options

Additional info:

To solve this bug, "/etc/yaboot.conf" has to be changed:

currently (not correct):
init-message=Welcome to Fedora Core!\nHit <TAB> for boot options

properly:
init-message="Welcome to Fedora Core!\nHit <TAB> for boot options"

Comment 1 Red Hat Bugzilla 2007-08-21 05:32:56 UTC
User pnasrat@redhat.com's account has been closed

Comment 2 Roman Rakus 2008-03-26 14:10:54 UTC
FC5 and FC6 are EOL. Is still problem in FC-7 and above?

Comment 3 Robert Allerstorfer 2008-03-26 14:53:12 UTC
Yes, nothing changed since I submitted this bug one year ago.

Comment 4 Roman Rakus 2008-03-27 12:30:47 UTC
Yes. I have take a deeper look at the problem and probably it's anaconda's
cause. Adding anaconda-maint-list@redhat.com to CC.

Comment 5 Chris Lumens 2008-03-31 14:58:07 UTC
This will be fixed in the next build of booty.